Subject: Re: bug#60031: 30.0.50; [PATCH] Fix GDB default history size
From: Eli Zaretskii <[email-masked]>
To: Manuel Giraud <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Dec 2022 18:10:38 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Manuel Giraud <[email-masked]>
> Date: Tue, 13 Dec 2022 17:03:29 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> [...]
> 
> > Maybe I'm missing something, but why do we need this?  It looks to me
> > like the code below the getenv call already refrains from changing the
> > value of comint-input-ring-size if HISTSIZE is not set, or is zero,
> > etc.  What did I miss?
> 
> I thought I had a bug about this before but you are right.  This could
> be ignored and sorry for the noise.

No need to apologize, and thanks for working on this.